VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
END
Attribute VB_Name = "MyGlobalClass"
Attribute VB_GlobalNameSpace = True
Attribute VB_Creatable = True
Attribute VB_PredeclaredId = True
Attribute VB_Exposed = True
Option Explicit


Public Sub Message()
   MsgBox "I've been accessed"
End Sub

Private Sub Class_Initialize()
   Debug.Print "MyGlobalClassObject created"
End Sub

Private Sub Class_Terminate()
   Debug.Print "MyGlobalClassObject deleted"
End Sub
